RubyGems Navigation menu

fanforce-validations 0.8.0

Internal validations library used by the Fanforce codebase.

Versions:

  1. 0.8.0 - September 12, 2014 (5 KB)
  2. 0.7.1 - October 11, 2013 (6 KB)
  3. 0.7.0 - October 11, 2013 (6 KB)
  4. 0.6.0 - October 6, 2013 (6 KB)
  5. 0.5.1 - October 19, 2012 (6 KB)
Show all versions (14 total)

Authors:

  • Caleb Clark

Owners:

9756066f0c363bba62e15fdd0a4c3ef9

Total downloads 12,120

For this version 690

Show all versions (14 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'fanforce-validations', '~> 0.8.0' = Copy to clipboard Copied!

install:
gem install fanforce-validations = Copy to clipboard Copied!

Links: